{% extends 'base.html' %}

{% block main %}
<section id="header">
    <div class="inner">
        <span class="icon major fa-cloud"></span>
        <h1>login was successful:)</h1>
</section>
{% endblock %}